Subject: Re: [Speermint] Re: [Enum] I'd like to guage interest in restarting a BOF on the subject of Peppermint.

From: Sukanta ganguly <[email-masked]>
Date: Tue, 23 Oct 2007 09:09:10 -0700 (PDT)

I would be very interested in this BoF. This is going to be a very important area.

Thanks
SG

----- Original Message ----
From: Paul Erkkila <[email-masked]>
To: Richard Shockey <[email-masked]>
Cc: [email-masked]; [email-masked]
Sent: Tuesday, October 23, 2007 8:00:40 AM
Subject: [Speermint] Re: [Enum] I'd like to guage interest in restarting a BOF on the subject of Peppermint.

  I would be interested in this BOF, as I believe there are significant
resources being expended towards solving this problem right now. The
sooner open dialog on issues and methods can be established the better.

-pee

(If it turns out to be a B2B interface for exchanging excel spreadsheets
I'm going to cry in public...)

Richard Shockey wrote:
> This time last year I tried to start up a BOF on some of the ongoing
> provisioning issues between various forms of ENUM registries and network
> entities. I've had a few folks ask what ever happened to that. I still think
> there is a strong need to do this and the work could have relevance if the
> scope were expanded not to be just service provider to registry but also PBX
> to registries as well.
> 
> I'd like to test the water to see if there is any interest in doing this in
> Vancouver.
> 
> 
> The original BOF proposal was this:
> 
> Comments as usual are welcome
> 
> 
> Peppermint BOF
> 
> Provisioning Extensions in Peering Registries for Multimedia
> Intererconnection.
> 
<snip>

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum